Faille de sécurité dans acrobat reader

Posté par Mohammed On mars - 5 - 2009

Une faille de sécurité a été découverte dans acrobat reader (version 8 et 9). Les sytèmes Mac et Linux peuvent également être concernés.

Les hackers utilisent un document PDF qui contient du code JavaScript. Lorsque ce code est exécuté, il installe un cheval de Troie sur la machine.

Le cheval de Troie se nomme  Troj_pidief.in ou  Trojan.Pidief.E

 

Comments are closed.

About Me

ATELIER MULTIMEDIA

Bfm Centre-ville

Place Aimé Césaire

87000 Limoges

05 55 45 96 53

atelier at bm-limoges.fr

Twitter

    Photos

    Fatal error: Call to undefined function get_and_delete_option() in /data/blogatelier/wp-content/plugins/flickr-rss/flickrrss.php on line 27